body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #222222;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	margin-right: 50px;
	margin-top: 5px;
	margin-bottom: 16px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.BoldIt {
	font-style: italic;
	font-weight: bold;
}
textarea, input {
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.txtbox {
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	width: 370px;
	height: 75px;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #000000;
	background-color: #F3F0ED;
	}
.FormTable {
	background-color: #4B5852;
	font-size: 14px;
	padding: 1px 5px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none; 
	color: #ffff99;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none; 
	color: #ffff99;
}
a:hover {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none; 
	color: #ffcc00;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.Radio {
	border: none;
}
.red {
	font-weight: bold;
	color: #FF0000;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#000;
}
.style2 {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style4 {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.style6 {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.style7 {font-size: 12px; }
